import { p as promiseResolve, b as bootstrapLazy } from './index-0b5d9166.js';
export { s as setNonce } from './index-0b5d9166.js';
import { g as globalScripts } from './app-globals-0f993ce5.js';

/*
 Stencil Client Patch Browser v4.21.0 | MIT Licensed | https://stenciljs.com
 */
var patchBrowser = () => {
  const importMeta = import.meta.url;
  const opts = {};
  if (importMeta !== "") {
    opts.resourcesUrl = new URL(".", importMeta).href;
  }
  return promiseResolve(opts);
};

patchBrowser().then(async (options) => {
  await globalScripts();
  return bootstrapLazy([["search-bar",[[1,"search-bar",{"width":[1],"value":[32]}]]]], options);
});

//# sourceMappingURL=search-bar.js.map