'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

const index = require('./index-3aba8797.js');
const appGlobals = require('./app-globals-3a1e7e63.js');

/*
 Stencil Client Patch Browser v4.21.0 | MIT Licensed | https://stenciljs.com
 */
var patchBrowser = () => {
  const importMeta = (typeof document === 'undefined' ? new (require('u' + 'rl').URL)('file:' + __filename).href : (document.currentScript && document.currentScript.src || new URL('search-bar.cjs.js', document.baseURI).href));
  const opts = {};
  if (importMeta !== "") {
    opts.resourcesUrl = new URL(".", importMeta).href;
  }
  return index.promiseResolve(opts);
};

patchBrowser().then(async (options) => {
  await appGlobals.globalScripts();
  return index.bootstrapLazy([["search-bar.cjs",[[1,"search-bar",{"width":[1],"value":[32]}]]]], options);
});

exports.setNonce = index.setNonce;

//# sourceMappingURL=search-bar.cjs.js.map