import { h } from "@stencil/core";
export class MyComponent {
    constructor() {
        this.width = undefined;
        this.value = undefined;
    }
    handleChange(event) {
        this.value = event.target.value;
    }
    onSubmit(e) {
        e.preventDefault();
        console.log(this.value);
    }
    componentDidLoad() {
        const input = this.el.shadowRoot.querySelector('.search-container');
        input.style.width = this.width;
        // input.style.width = this.width;
        console.log(input);
    }
    render() {
        return [
            h("link", { key: 'c3f5819d04bc0f6a34031f956549a9a02b32b785', rel: "stylesheet", href: "https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" }),
            h("div", { key: '5f4667ba1aa644a02940fcd3972fdd9f04b4c8a8', class: "search-container" }, h("input", { key: '1b7437774060cfc5e6c6ae046a7302c87e0f400f', id: 'search', placeholder: 'search', value: this.value, onInput: (event) => this.handleChange(event) }), h("span", { key: '0351c5cc8a955e58bd6dae0d0d4cff9810f08e57', class: "material-symbols-outlined", onClick: (e) => this.onSubmit(e) }, "search"))
        ];
    }
    static get is() { return "search-bar"; }
    static get encapsulation() { return "shadow"; }
    static get originalStyleUrls() {
        return {
            "$": ["my-component.css"]
        };
    }
    static get styleUrls() {
        return {
            "$": ["my-component.css"]
        };
    }
    static get properties() {
        return {
            "width": {
                "type": "string",
                "mutable": false,
                "complexType": {
                    "original": "string",
                    "resolved": "string",
                    "references": {}
                },
                "required": false,
                "optional": false,
                "docs": {
                    "tags": [],
                    "text": ""
                },
                "attribute": "width",
                "reflect": false
            }
        };
    }
    static get states() {
        return {
            "value": {}
        };
    }
    static get elementRef() { return "el"; }
}
//# sourceMappingURL=my-component.js.map
