import { r as registerInstance, h, g as getElement } from './index-0b5d9166.js';

const myComponentCss = ":host{font-family:fantasy}.search-container{display:flex;align-items:center;position:relative;width:30%}.search-container input{width:100%;padding:10px;border:1px solid #ccc;border-radius:5px;font-size:16px}.search-container input::placeholder{position:absolute;left:20px;font-family:inherit}.search-container input :focus{right:10px}.search-container span{position:absolute;right:10px;cursor:pointer}";
const SearchBarStyle0 = myComponentCss;

const MyComponent = class {
    constructor(hostRef) {
        registerInstance(this, hostRef);
        this.width = undefined;
        this.value = undefined;
    }
    handleChange(event) {
        this.value = event.target.value;
    }
    onSubmit(e) {
        e.preventDefault();
        console.log(this.value);
    }
    componentDidLoad() {
        const input = this.el.shadowRoot.querySelector('.search-container');
        input.style.width = this.width;
        // input.style.width = this.width;
        console.log(input);
    }
    render() {
        return [
            h("link", { key: 'c3f5819d04bc0f6a34031f956549a9a02b32b785', rel: "stylesheet", href: "https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" }),
            h("div", { key: '5f4667ba1aa644a02940fcd3972fdd9f04b4c8a8', class: "search-container" }, h("input", { key: '1b7437774060cfc5e6c6ae046a7302c87e0f400f', id: 'search', placeholder: 'search', value: this.value, onInput: (event) => this.handleChange(event) }), h("span", { key: '0351c5cc8a955e58bd6dae0d0d4cff9810f08e57', class: "material-symbols-outlined", onClick: (e) => this.onSubmit(e) }, "search"))
        ];
    }
    get el() { return getElement(this); }
};
MyComponent.style = SearchBarStyle0;

export { MyComponent as search_bar };

//# sourceMappingURL=search-bar.entry.js.map